/*
Theme Name: JB_2013
Description: clear theme with three columns, left and right-sidebar, fixed-width and widget-ready.
Author: PM
Template: JB_2013
Version: 1.0.0
Tags: white, light, three-columns, right-sidebar, right-sidebar, fixed-width
.
Released under the GPL.
.
*/
/****************************
 **   PM
 ****************************/

/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;vertical-align:baseline;background:transparent;margin:0;padding:0;}

/* BASIC */
*:focus{outline:none;}
.clear{clear:both;}
.white{width:183px;height:32px;display:block;}
body{background-color:#FFFFFF;font-family:Verdana;font-size:12px;}
p{letter-spacing:-1px;font-size:1.2em;padding:2px;margin:1px 0 10px;}
a{color:#666666;}
h2{background-color:#FFF;border-bottom:1px solid #666666;letter-spacing:-1px;font-size:24px;padding-bottom:3px;font-weight:400;margin:10px 0 3px 0;font-family:Verdana, Helvetica, Georgia;}
h2 a{font-weight:normal;border:0;text-decoration:none;color:#42A62A;font-size:16px;display:block;line-height:24px;}
h3{font-size:14px; margin: 8px 0 8px 0}
h4{font-size:1.5em; margin: 6px 0 6px 0}
h5{font-size:1.4em; margin: 4px 0 4px 0}
h6{font-size:1.3em; margin: 2px 0 2px 0}
img,img a{padding:2px;}
hr{color:#666666;background-color:#666666;height:1px;border:0px;}
pre{width:540px; white-space:pre-wrap;}
strong{line-height:20px;}
/*#facebook .fsl{font-size:12px !important;}*/

/* LAYOUT */
#grey{height:25px;background:#666666;padding-top:6px;}
#header{}
#header_image{background:transparent url(img/header05_1.png) no-repeat;height:213px;}
#green{height:30px;background:#42A62A;margin-top:0px;}
#content_top{width:1000px;height:10px;margin:auto;background:url(img/content_top.png) no-repeat;}
#content{background:#FFF url(img/bg.png) repeat-y;padding:0px;margin:auto;width:1000px;border:#ff0000;}
#content-body{
  background:transparent;
  float:left;
  width:574px;
  overflow:hidden;
  padding:15px 20px;}
#content-sidebar{float:left;width:173px;margin-left:10px;}
#sidebar_left{width:183px;color:#FFFFFF;margin-right:10px;float:left;height:350px;}
#pager{padding:10px;}
#footer{color:white;background:url(img/content_bottom.png) no-repeat;height:30px;width:970px;padding:15px;}
#footer .text{display:block;font-size:10px;float:left;}
#footer .top{float:right;display:block;font-size:10px;}
#footer a{color:white;text-decoration:none;}
#inner_footer{width:590px;height:10px;background:#666666;margin:auto;padding:12px;}

/* HEADER */
#body{width:1000px;text-align:left;margin:0 auto;color:#666666;}
#top h1{
  text-align:right;
  position:absolute;
  margin-top:145px;
  margin-left:600px;
}
#top h1 a:link,
#top h1 a:hover,
#top h1 a:visited{
  color:#4B4A4D;
  font-family:Helvetica, Verdana;
  font-weight:600;
  letter-spacing:-1px;
  text-decoration:none;
  font-size:25px;
}
#logo_bg{
  position:absolute;
  background:url(img/white_new2.png) no-repeat;
  margin-top:0px;
  margin-left:0px;
  padding-top:50px;
  padding-left:25px;
  width:701px;
  height:213px;
}
#my_logo{
  background:url(img/parbeszed_logo.png) no-repeat;
  width:134px;
  height:134px;
}
#ep_elements{
  background:url(img/map_final_kiemeles.png) no-repeat;
  width:331px;
  height:230px;
  position:absolute;
  margin-top:-213px;
  margin-left:170px;
}

#share{
  float:right;
  margin-right:10px;
}
#share a{
  float:right;
  padding:3px 3px
}

/*HEADER SEARCH*/
#header-search{
  width:191px; 
  height:26px;
  margin-left:15px;
  background:url(img/search_text_field.png) no-repeat;
}
#header-search #s{
  border:none;
  background:none;
  float:left;
  width:154px; 
  color:#666666; 
  margin:4px 0 0 4px;
}
#header-search #go{
  float:right;
  width:25px;
  height:26px;
}

/* WP */
blockquote{margin:20px 10px 10px 5px;border-left:4px solid #DDD;padding:0 5px 0 5px;font-size:9px;text-align:justify;}
.commenttext blockquote{border-left:4px solid #B6B6B5;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;}
.wp-caption img{border:none;margin:0;padding:0;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;color:#111;margin:0;padding:0 4px 5px;}
.alignleft,img.alignleft{float:left;margin:5px 10px 5px 0;}
.alignright,img.alignright{float:right;margin:5px 0 5px 10px;}
.aligncenter,div.aligncenter,img.aligncenter{text-align:center;display:block;margin:10px auto;}

/* CONTENT */
#content-body ul,#content-body ol{margin:15px 30px;font-size:12px;}
#content-body ul li{list-style:circle;margin-bottom:4px;}
#content-body abbr, #content-body acronym, #content-body span.abbr{cursor:help;border-bottom:1px dotted #000;}
#content-body table{border-bottom: 3px solid #DDD;border: 1px solid #DDD;}
#content-body table td, #content-body table th{text-align: left;padding: .2em .4em;border-top: 1px solid #d9d9d9;border-right: 1px solid #d9d9d9;}
#content-body table td img{border:0px;}
#content-body table td a{padding:0px;}
#content-body table th{background: #ebebeb;border-bottom: 2px solid #d9d9d9;}
#content-body table tr.odd{background: #ebebeb;}
#content-body p{padding:0px 1px;line-height:20px;}
#content-body .fb{border: 1px #DDDDDD solid;text-align:center;font-weight:bold;padding:5px;margin-top:10px;}
.hentry{}
.hentry img{max-width:570px;margin:auto;}
.sticky h2 a{color:red;font-weight:700;}
span.date {font-weight:bold;letter-spacing:-1px;color:#42A62A;font-size:16px;padding-bottom:3px;margin:10px 0 3px 0;font-family:Verdana, Helvetica, Georgia;}
.cat_tags{
  color:#666666;
  background:#DDDDDD;
  width:554px;
  margin-top:10px;
  margin-bottom:10px;
  padding:8px 10px 8px;
  line-height:18px;
}
.cat_tags_close{color:#666666;max-height:3px;height:3px;width:550px;margin-bottom:20px;}
.cat_tags .continue{float:right;padding-right:18px;width:100px;text-align:center;}
.cat_tags .category{}
.cat_tags a,.cat_tags .continue a{color:#2C2C29;}
.cat_tags a:hover{color:#ACACAB;}
* html .cat_tags{padding:9px 8px 0;margin-bottom:-3px;}
*:first-child+html .cat_tags{padding:9px 8px 0;margin-bottom:-3px;}
.imgnotext{max-width:574px;padding:0px;}
a.more{padding:10px;}

/* SIDEBAR LEFT*/
ul#front_menu{width:183px;float:left;overflow:hidden;}
#front_menu li{list-style:none;padding:9px 15px;background:#666666;width:153px;margin-bottom:5px;}
#front_menu li a{display:block;color:#FFFFFF;font:11px;text-decoration:none;cursor:pointer;}
#front_menu li a span{font-weight:700;}
#front_menu li a:hover{color:#DDDDDD;}
#sidebar_left ul li ul{display:none;}
#sidebar_left ul li ul li{margin:0px;}
#sidebar_left ul li ul li span{font-weight:normal;}
#sidebar_left ul li:hover ul{display:block;}

/* SIDEBAR RIGHT*/
.content-sidebar{padding:0px;}
* html .content-sidebar{padding:5px 0;margin-left:27px;}
.box{margin-bottom:10px;line-height:15px;}
.box input{padding:3px;border:1px solid #E5E2E0;margin-bottom:2px;width:171px;}
.box input.submit{width:70px;margin-left:2px;}
.box h3{display:block;background:#666666;height:22px;width:173px;font-weight:700;font-size:11px;
  padding:9px 0 0 10px;color:white;margin-top:0px;}
.box h3 a{text-decoration:none;color:#2C2C29;line-height:13px;}
.box ul{list-style:none;width:191px;padding:2px;}
.box ul li{display:block;color:#9D9793;line-height:16px;padding:4px 0 4px;border-bottom:1px solid #EEE;width:178px;}
.box ul ul li{border:0px;padding-bottom:0;width:140px;}
.box ul li.page_item ul li.page_item , .box ul li.cat-item ul.children li.cat-item{background:url(img/arrow.gif) 0 11px no-repeat;padding-left:11px;margin-top:-3px;}
.box ul li.page_item ul li.page_item ul li.page_item, .box ul li.cat-item ul.children li.cat-item ul.children li.cat-item{background:url(img/arrow.gif) 0 11px no-repeat;padding-left:12px;}
.box ul li a:hover,.box .recentcomments a:hover{color:#AAA;}
.box .textwidget, .box select{padding:3px;margin:10px 2px 10px 2px;width:188px;}
.box .recentcomments{display:block;border-bottom:1px solid #EEE;color:#9D9793;padding:4px 0px;line-height:16px;}
* html .box ul{width:160px;}
div.inbox p{
  /*margin-bottom:0px;*/
  padding:0px;
}
.inbox span.date{
  font-family: Verdana;
  font-size: 12px;
  color:#666666;
  font-weight:normal;
}

/* Gallery */
#gallery .imgnotext{
  background:#666666;
  width:20%;
  padding:8px;
  float:left !important;
  margin-left:5px !important;
  margin-right:5px !important;
  margin-bottom:10px;
  height:76px;
  cursor:pointer;
}
#blanket {
	background-color:#BEBFC3;
	opacity:0.65;
	filter:alpha(opacity=65);
	position:fixed;
	z-index:9000;
	margin-top:0px;
	margin-left:0px;
	width:100%;
	height:100%;
}
.center{
	width:100%;
	position:fixed;
	z-index:9001;
}
.popUpDiv{
	margin:100px auto;
	width:45%;
	height:20%;
	overflow:visible;
}
.popUpDiv p{
	margin-left:5px;
}
.hide{display:none;}
.show{display:block;}
.colorImg {
	width:auto;
	height:auto;
	max-height:350px;
	border:none;
	-moz-border-radius:0px;
	border-radius:0px;
	padding:10px;
	background-color:#FFFFFF;
	float:right;
}
.right{float:right;}

/* COMMENTS */
#content-body input{padding:3px;border:1px solid #E5E2E0;margin-bottom:2px;}
#content-body textarea{border:1px solid #E5E2E0;width:533px;height:100px;padding:5px;font: 12px Verdana;}
#content-body input#submit, #commentForm input.submit{
  width:98px;
  height:25px;
  border:0px;
  background:url(img/submit_btn.png) no-repeat;font: bold 9px Helvetica,Georgia,serif;color:#FFF;text-align:center;cursor:pointer;}
#comment_container{width:547px;margin:0;padding:0;font-size:12px;}
.owncomment{background-color:#DDDDDD !important;border:1px solid #666666 !important;}
#comment_container h1{
	font-size: 12px;
}
.comment{display:block;font-style:normal;border-bottom:1px dotted #CCC;padding:5px;}
.commentAuthor{font:bold Tahoma, "Times New Roman", Times, serif;text-decoration:none;margin-bottom:5px;}
a.commentTime{padding-left:15px;}
.commentText{color:#2C2C29;padding:10px 4px;line-height:17px;}


/* PAGINATION */
.nav_link{background-color:#EEE;width:536px;padding:10px;}
.nav_link a{text-decoration:none;}
.nav_link .page_number{border:1px solid #DDD;padding:2px 10px;}
.newer_older a{margin-top:1em;text-decoration:none;font-size:12px;letter-spacing:-1px;font-weight:700;}
div.pager.prev a{width:129px;padding:6px 3px 6px 0px;float:left;cursor:pointer;text-align:left;height:14px;}
div.pager.next a{width:129px;padding:6px 3px 6px 2px;float:right;cursor:pointer;text-align:right;height:14px;}


/* WIDGETS */
#wp-calendar {font-size: 1.2em;empty-cells: show;line-height:5px;margin-top:10px;}
#wp-calendar a {font-size: 1.0em;display: block;font-weight: bold;}
#wp-calendar #next a {padding-right: 10px;text-align: right;}
#wp-calendar #prev a {padding-left: 10px;text-align: left;}
#wp-calendar caption {padding:2px 0;margin: 8px 0;text-transform: uppercase;letter-spacing: 0.3em;font-weight: lighter;font-size: .8em;color: #444;text-align: right;}
#wp-calendar th {padding: 4px 5px 4px 6px;font-weight: lighter;font-size: .8em;color: #666;text-align: right;background: #f4f4f4;}
#wp-calendar td {padding: 4px 5px 4px 6px;text-align: right;}
#wp-calendar td#today {background: #e0e0e0;}
#wp-calendar td#prev a {padding: 0;text-align: left;font-weight: normal;}
#wp-calendar td#next a {padding: 0;text-align: right;font-weight: normal;}
a.rsswidget img{display:none;}
div.rssSummary{margin:5px;}

/* OTHERS */
.promote{border:1px solid #B6B6B5;padding:10px;margin-top:1em;background:#EDEDED url(img/rss.png) 90% -35px no-repeat;}
.promote h3{margin-left:3px;}
.post-edit-link{display:block;background-color:#2C2C29;margin-bottom:1em;padding:5px;color:#FFF;}
.comment-edit-link{background-color:#DDD;padding:1px 5px;}
.header_image{display:block;width:600px;height:56px;}
.about_author{background-color:#F5F5F5;padding:10px;}